/**************************************************************************************************************** 
	General
****************************************************************************************************************/


* { margin: 0; border: 0; padding: 0; list-style: none; font-weight: normal; text-decoration: none; }

body { background: #fff;overflow-x:hidden;font-family: 'Roboto', sans-serif;color:  #565656; font-size: 15px;}
h1,h2,h3,h4,h5,h6{color:#565656;}
h1{font-weight:bold;}
h2{font-size: 32px;}
h3{font-size: 35px;}
h4{}
h5{}
h6{}



a:link, a:visited { color:#b45e2c; }
a:hover { color:#555;  }
b, strong { font-weight: bold; }
i, em { font-style: italic; }
table td { vertical-align: top; text-align: left; }
input[type="text"], textarea { padding: 3px;border: 1px solid #c8c8c8;width: 367px;position: relative; box-sizing:border-box;}
textarea{overflow:hidden;overflow: hidden;}
hr { border-top: 1px solid #CCC; margin-bottom: 14px; }
.clear{clear:both;height:0;display:block;}
 

.wrap{width:1200px;margin:0 auto;}



#header {background: url(/templates/images/header-bg.jpg)repeat-y;}
.headerWrapper{ width: 1100px;margin:0 auto;position: relative;}
.logo{margin-right: 40px;display: inline-block;vertical-align: middle;width: 20%;}
.logo img {}
.headerRight{display: inline-block;width: 60%;vertical-align: middle;}

.menu{text-align: center;}
.menu-bg-top{margin-top: 5px;}


nav.navigation {display:inline-block;vertical-align: middle;}
nav.navigation ul{}
nav.navigation li{display:inline-block;float:left;}
nav.navigation a{font-family: Myriad Pro;color:#fff;font-size: 24px;margin: 4px 40px;display: block;font-weight: 300;}
nav.navigation a:hover{border-bottom: solid 1px #fff;margin-bottom: 1px;}

.social{display:inline-block;margin: 0 0 0 20px;padding-top: 30px;vertical-align: middle;}
.social a{display: inline-block; vertical-align: middle;}
.social img{}


#footer { text-align:center; color: #727272;    font-size: 13px;}
#footer .ftIn{margin: 0 auto; width: 1260px;position: relative;padding: 25px 0 55px 0;border-top: solid 1px #e1e1e1;}
#footer a { color: #5bbcba; }
#footer a:hover { text-decoration: underline; }
#footer .copyRight { }
#footer span{margin: 3px;}


#contact_form {padding-top: 10px;}

.contactThanks{
	text-align: center;
    display: table;
    width: 100%;
}

.contactThanksIn{
	display: table-cell;
    vertical-align: middle;
    height: 500px;
}

.contactThanks h1{
	margin-top: 16px;
}

.read-more{
	border: solid 3px #b45e2c;
	padding: 16px 45px;
	border-radius: 3px;
	display: -webkit-inline-box;
}
.border{height: 1px;background: #e1e1e1;width: 100%;margin-top: 45px;margin-bottom: 30px;}
.contact-info span{font-size: 16px;color: #686868;font-weight: 600;text-transform: uppercase;padding-right: 25px;}
.contact-info span i{font-size: 32px;vertical-align: middle;color: #b45e2c;margin-right: 5px;}


#contact_form input[type="text"] {border: solid 1px #898989;padding:13px 15px;width: 100%;margin:0 0 12px 0;  position: relative;border-radius: 4px;}
#contact_form select{width: 100%;  padding:5px; font-family:Segoe UI; margin:0 0 12px 0;}
#contact_form input[placeholder]{color:black;}
#contact_form textarea {border-radius: 4px;border: solid 1px #898989;font-family: 'Roboto', sans-serif;display: block; width: 100%; height: 181px; resize: vertical; margin:0 0 12px 0;position: relative;padding:13px 15px;}
#contact_form .submit {
	cursor: pointer;
    color: #fff;
    background: #b45e2c;
    width: 100%;
    font-size: 24px;
    font-weight: 600;
    padding: 20px 0;
    border-radius: 4px;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
#contact_form .submit:hover{background: #141414;}
.contact_form_field_name {padding-right: 10px;}
.colon{position: relative;left: 81px;top: -21px;}
.colonMsg{position: relative;top: -135px;left: 66px;}


.gallery_list { overflow: hidden; padding: 0; margin: 18px auto 10px; }
.gallery_list li { display: block; float: left; margin: 0 12px 12px 0; }
.gallery_list li a { display: block; padding: 4px; border: 1px solid #CCC; }
.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }
.gallery_pagination { text-align: center; }
.gallery_pagination select { padding: 2px; border: 1px solid #CCC; margin-left: 5px; }





.wrapper { margin: 0px auto 0 auto;   }
#hero { }
#hero img{ border:solid 1px #cccccc;    border-top: 0;}
#content { min-height: 500px;padding: 60px 0 40px 0;}
#content .content_table { }
#content_picture { padding: 0 0 0 30px; }
#content_text { width: 100%; }
#content p { padding:0 0 20px 0;}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {   margin-bottom: 14px;}
#content h1 { }
#content h2 { }
#content h3 { }
#content h4 { }
#content h5 { }
#content h6 { }
#content ul { margin-bottom: 14px; }
#content ul li { }
.google_map {  width: 100% !important; height: 220px;     margin-bottom: 20px !important;}
.social a[href=""]{display:none;}
	
.titleBar{    border: solid #b5b5b5 1px; background:#f8f8f8;    margin: 0 0 20px 0;}
#content .titleBar h3{margin:0;    padding: 5px 15px;}
.main{
	width:100%;
}
.mainCon{width:70%;float:left;}
.innerpage{    vertical-align:top;width: 65%;
   
    margin-right: 20px;
    display: inline-block;}
.mainCon p, .innerpage p, .main p{line-height: 26px;}
.mainCon h2, .innerpage h2{border-bottom: solid 3px #b45e2c;padding-bottom: 10px;width: 65%;} 
.sidebar{float:right;width: 27%;}
.innerpage-sidebar{    width: 33%;
    display: inline-block;
    vertical-align: top;}
.innerpage-sidebar img{
	max-width: 100%;
}
.sidebar h3{
	font-weight: 600;
	border-bottom: solid 3px #b45e2c;
	padding-bottom: 10px;
}
.sbImage{   margin: 0 0 22px 0;}
.sbImage img{    border: solid 1px #cccccc;}

.bottomImg{
	padding-top: 70px;
	text-align: center;
	padding-bottom: 40px;
} 
.bottomImg img{max-width: 100%;box-sizing: border-box;margin-bottom: 50px;}
.gallery-image a{padding-right: 16px;}
.gallery-image img{padding-bottom: 10px;}
.gallery-image a:last-child{padding-right: 0;}

.line{	
	background: #b45e2c;
    height: 3px;
    width: 46%;
    margin-bottom: 15px;
}

#hero.pageHero img{}

.mobNav{ background:url(/templates/images/mob_icon.png) no-repeat 10px center #61240f; font-weight: 700;  color: #fff;  font-size: 22px; cursor:pointer;display:none;padding: 3px 0;}


/* Banner - Slider */

#banner{
	position:relative;
	z-index:1;
	color:#fff;
	font-size:22px;
	line-height:30px;
	background: #000;
}


#banner .wrap{
	position:relative;
	z-index:1;
}

.load{
	background:url(../images/ajax-loader.gif) no-repeat center center #fff;
	position:absolute;
	z-index:9999;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.slides{
	margin:0;
	list-style:none;
}
.slides img{ 
	display:block;
	max-width: 100%;
}
.slideText{
	color: #fff;
	text-align: center;
	position: relative;
	z-index: 99;
	top: 25%;
	left: 0%;
	padding: 20px 15px;
	width: 40%;
	margin: 0 auto;
}
.slideText h2{
	font-size: 48px;
	padding: 15px;
	color:#fff;
	line-height: 45px;
}
.slideText p{
	font-size:18px;
	color:#fff;
	line-height: 34px;
	padding-bottom: 20px;
	font-weight: 300;
}
.slideText a{
	color: #fff;
	font-size: 18px;
	background: #2ca255;
	padding: 11px 30px;
	border-radius: 4px;
	transition: all 0.5s ease-in-out;
}

.slideText a:hover{background: #ffffff;color: #000;}

.readmore{
	margin: 0 auto;
	z-index: 99;
	top: 66%;
	left: 0%;
	position: absolute;
	width: 620px;
}
.readmore a{
	background: #231f20 url(templates/images/polygon.png) no-repeat center right 25px;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'Ek Mukta', sans-serif;
	padding-top: 13px;
	padding-bottom: 13px;
	padding-left: 45px;
	padding-right: 45px;
}


#banner:hover .flex-direction-nav{
	display:block;
}
.flexslider{
	position:relative;
	z-index:1;
}
.flex-direction-nav{
	display:none;
	position:absolute;
	z-index:99;
	top:50%;
	margin:-24px 0 0;
	list-style:none;
	width:100%;
}
.flex-direction-nav li a.flex-prev{
	position:absolute;
	left:3%;
}
.flex-direction-nav li a.flex-next{
	position:absolute;
	right:3%;
}
.flex-control-paging{
	list-style: none;
    padding: 0;
    position: absolute;
    z-index: 99;
    bottom: 15%;
    width: 80px;
    margin: 0 auto;
    text-align: center;
    right: 0%;
	left:0%;
	display: none;
}
.flex-control-paging li{ float:left; }
.flex-control-paging li a{
	background:#fff;
	float:left;
	width:12px;
	height:12px;
	position:relative;
	z-index:1;
	overflow:hidden;
	text-indent:100px;
	margin:0 3px;
	
	border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	-webkit-border-radius:50%;
	cursor:pointer;
}
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover{
	background:#2ca255;
	width:12px;
	height:12px;
}


@media only screen and (max-width:1260px){
	.wrap,#footer .ftIn{width:98%;} 
	#hero .wrap{width:100%;}
	#hero img, .sbImage img,.contactThanksIn img{max-width:100%;height:auto;}
	
}

@media only screen and (max-width:1230px){
	.innerpage{width: 100%;margin-right: 0;display: block;margin-bottom: 20px;}
	.innerpage-sidebar{ width: 100%;display: block;text-align: center;}
}

@media only screen and (max-width:1140px){
	.logo{width: 100%;text-align: center;padding: 0;margin-right: 0;margin-top: 13px;}
	.headerRight{width: 100%;text-align: center;margin-top: 7px;}
	nav.navigation{padding: 0 0 0px 0;text-align:center;}
	nav.navigation li{float:none;}
	.social{margin: 0;text-align: center;width: 100%;padding: 26px 0 15px 0;border-bottom: solid 4px #6c2d15;}
	#header .wrap{width:100%;}
}

@media only screen and (max-width:960px){
	.gallery-image{text-align: center;padding-top: 25px;}
}

@media only screen and (max-width:768px){
	.mainCon{width:100%;margin-bottom: 70px;}
	.sidebar{width:100%;}
	.sbImage{text-align:center;}
	#hero.pageHero img{}
	#hero.pageHero .wrap{    width: 98%;}
	.menu-bg-top, .menu-bg-bottom{display: none;}
	.mobNav{display:block;}
	.social{width: 100%;padding: 15px 0 10px 0;}
	#content .titleBar h3{text-align:center;}
	
}




#down #header{display: none;}
#down #footer{display: none;}